




main.archive-artist {
  padding-bottom: 100px; }
  main.archive-artist .no-padding {
    padding: 0; }
  @media (max-width: 767.98px) {
    main.archive-artist .artist-nav-container {
      padding: 0 5px; } }
  main.archive-artist nav.artist-nav .vertical-container {
    font-family: "UniversLTPro-Condensed", sans-serif;
    
    position: absolute;
    width: 0;
    height: 0;
    overflow: visible;
    text-transform: uppercase;
    opacity: 0.07;
    -webkit-touch-callout: none;
    
    -webkit-user-select: none;
    
    
    -moz-user-select: none;
    
    -ms-user-select: none;
    
    user-select: none;
     }
    main.archive-artist nav.artist-nav .vertical-container.left {
      top: -100px;
      left: 0px;
      -webkit-transform: rotate(-270deg);
      -khtml-transform: rotate(-270deg);
      transform: rotate(-270deg); }
      @media (max-width: 767.98px) {
        main.archive-artist nav.artist-nav .vertical-container.left {
          left: 50px; } }
    main.archive-artist nav.artist-nav .vertical-container.right {
      bottom: -100px;
      right: 0px;
      -webkit-transform: rotate(-90deg);
      -khtml-transform: rotate(-90deg);
      transform: rotate(-90deg); }
      @media (max-width: 767.98px) {
        main.archive-artist nav.artist-nav .vertical-container.right {
          right: 50px; } }
  main.archive-artist nav.artist-nav .vertical-container {
    position: relative;
    z-index: -1; }
  main.archive-artist nav.artist-nav button {
    height: 24px;
    width: 24px;
    padding: 0;
    color: #AAAAAA;
    background: transparent;
    border: 1px solid transparent; }
    main.archive-artist nav.artist-nav button:disabled {
      color: #DADADA; }
    main.archive-artist nav.artist-nav button.active {
      color: #000000; }
    main.archive-artist nav.artist-nav button:focus {
      -webkit-box-shadow: none;
              box-shadow: none;
      border-bottom: 1px solid #AAAAAA;
      border-radius: 0; }
  main.archive-artist ol.artist-listing li.artist-list-item {
    margin-bottom: 130px; }
    main.archive-artist ol.artist-listing li.artist-list-item a {
      display: block; }
    main.archive-artist ol.artist-listing li.artist-list-item h2 {
      font-family: "UniversLTPro-Condensed", sans-serif;
      font-size: 1.125rem;
      white-space: nowrap;
      overflow: visible; }
    main.archive-artist ol.artist-listing li.artist-list-item .artist-image {
      -khtml-background-size: cover;
      -ms-background-size: cover;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      position: relative; }
      main.archive-artist ol.artist-listing li.artist-list-item .artist-image:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 125%; }
      main.archive-artist ol.artist-listing li.artist-list-item .artist-image > .content {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
